Issues by maintainer for 3.13-main

Maintainer Source package Version Vulnerability NVD severity
Alan Lacerda <alacerda@alpinelinux.org> darkhttpd 1.12-r6 CVE-2020-25691 medium